@import url('/source/fonts/din-pro/stylesheet.css');

@media (min-width: 1680px) {
.container {
    max-width: 1372px!important;
}
}

.rshb-background {
    background-color: #a4cb00;
    /*background: linear-gradient(180deg, #225242 0%, #00AA52 100%);*/
}

.rshb-layout {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 1920px;*/
    /*box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.6);*/
}

.rouble {
    font-family: PT Sans!important;
}

.rko-main-banner {
    background-image: url(../i/rko-docs-main-banner.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;    
    min-height: 628px;
    position: relative;
    z-index: 1;
}

.rko-main-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.7;
    z-index: -1;
}

@media (max-width: 991px) {
.rko-main-banner {
    background-position: 50% 50%;
     min-height: 430px;
}
}

@media (max-width: 767px) {
.rko-main-banner {
    background-position: 50% 50%;
     min-height: 420px;
}
}

.rko-main-banner_text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 628px;
    padding: 0;
}

@media (max-width: 1679px) {
.rko-main-banner_text {
    padding: 0;
}
}

@media (max-width: 991px) {
.rko-main-banner_text {
    min-height: 430px;
    padding: 0;
}
}

@media (max-width: 767px) {
.rko-main-banner_text {
    min-height: 420px;
    padding: 0;
}
}

.rko-main-banner_text-inner {
    padding: 80px 50px 0;
}

@media (max-width: 1679px) {
.rko-main-banner_text-inner {
    padding: 75px 15px 0;
}
}

@media (max-width: 991px) {
.rko-main-banner_text-inner {
    padding: 40px 15px 40px;
}
}

@media (max-width: 767px) {
.rko-main-banner_text-inner {
    padding: 40px 0px 40px;
}
}

.rshb-header {
    margin-top: 60px;
    margin-bottom: 75px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 50px;
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 60px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 58px;
    margin-bottom: 0px;
    opacity: 1!important;
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head {
    font-size: 22px;
    margin-left: 96px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head {
    margin-left: 36px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.rko-main-banner_content {
    margin-top: 155px;
}

@media (max-width: 1199px) {
.rko-main-banner_content {
    margin-top: 165px;
}
}

@media (max-width: 991px) {
.rko-main-banner_content {
    margin-top: 85px;
}
}

@media (max-width: 767px) {
.rko-main-banner_content {
    margin-top: 25px;
}
}

.rko-main-banner h2 {
    font-family: DIN Pro;
    font-size: 180px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1199px) {
.rko-main-banner h2 {
    font-size: 165px;
}
}

@media (max-width: 991px) {
.rko-main-banner h2 {
    font-size: 95px;
}
}

@media (max-width: 767px) {
.rko-main-banner h2 {
    font-size: 75px;
}
}

.rko-main-banner h1 {
    font-family: DIN Pro;
    font-size: 40px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
}

@media (max-width: 1679px) {
.rko-main-banner h1 {
    font-size: 34px;
}
}

@media (max-width: 1199px) {
.rko-main-banner h1 {
    font-size: 32px;
}
}

@media (max-width: 991px) {
.rko-main-banner h1 {
    margin-top: 0px;
    margin-bottom: 0px;  
    font-size: 28px;  
}
}

@media (max-width: 767px) {
.rko-main-banner h1 {
    margin-top: 0px;
    margin-bottom: 0px;        
    font-size: 24px;
}
}

.rko-main-banner h3 {
    font-family: DIN Pro;
    font-size: 27px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 40px;
    margin-bottom: 20px;
    white-space: nowrap;
    text-transform: uppercase;    
}

@media (max-width: 1679px) {
.rko-main-banner h3 {
    font-size: 27px;
}
}

@media (max-width: 1199px) {
.rko-main-banner h3 {
    font-size: 27px;
    margin-top: 40px;
    margin-bottom: 10px;    
}
}

@media (max-width: 991px) {
.rko-main-banner h3 {
    font-size: 24px;
    margin-top: 25px;    
    margin-bottom: 5px;    
}
}

@media (max-width: 767px) {
.rko-main-banner h3 {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 0px;    
}
}

.rko-main-banner p {
    font-family: DIN Pro;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 1;
    white-space: nowrap;
}

@media (max-width: 1199px) {
.rko-main-banner p {
    font-size: 14px;
}
}

@media (max-width: 991px) {
.rko-main-banner p {
    font-size: 14px;
}
}

@media (max-width: 767px) {
.rko-main-banner p {
    font-size: 14px;
    white-space: normal;
}
}

.rko-main-banner ul {
    list-style-type: none;
    margin-top: 55px;
    margin-bottom: 0;
    padding: 0;
}

@media (max-width: 991px) {
.rko-main-banner ul {
    margin-top: 35px;
}
}

@media (max-width: 767px) {
.rko-main-banner ul {
    margin-top: 25px;
}
}

.rko-main-banner li {
    font-family: DIN Pro;
    font-size: 22px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #a4cb00;
    margin-bottom: 10px;
    position: relative;
    margin-left: 9px;
    padding-left: 13px;
}

@media (max-width: 1679px) {
.rko-main-banner li {
    font-size: 20px;
    margin-left: 8px;
}
}

@media (max-width: 991px) {
.rko-main-banner li {
    font-size: 16px;
    margin-left: 6px;
    padding-left: 13px;
}
}

@media (max-width: 767px) {
.rko-main-banner li {
    font-size: 16px;
    margin-left: 6px;
}
}

@media (max-width: 575px) {
.rko-main-banner li {
    font-size: 14px;
    margin-left: 6px;
}
}

.rko-main-banner li:last-child {
    margin-bottom: 0;
}

.rko-main-banner li:before {
    content: '';
    position: absolute;
    right: 100%;
    display: block;
    width: 9px;
    height: 9px;
    background-color: #a4cb00;
    border-radius: 50%;
    top: 10px;
}

@media (max-width: 1679px) {
.rko-main-banner li:before {
    width: 8px;
    height: 8px;
    top: 9px;
}
}

@media (max-width: 991px) {
.rko-main-banner li:before {
    width: 6px;
    height: 6px;
    top: 8px;
}
}

@media (max-width: 575px) {
.rko-main-banner li:before {
    top: 7px;
}
}

.rko-main-banner .center-usp {
    margin-left: -20px;
}

@media (max-width: 991px) {
.rko-main-banner .center-usp {
    margin-left: -16px;
}
}

@media (max-width: 767px) {
.rko-main-banner .center-usp {
    margin-left: 0px;
}
}

.rko-main-banner_button {
    margin-top: 65px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.rko-main-banner_button {
    margin-top: 45px;
    margin-bottom: 0px;
}
}

@media (max-width: 767px) {
.rko-main-banner_button {
    margin-top: 35px;
    margin-bottom: 0px;
}
}

.rko-main-banner_button .btn-success {
    font-family: DIN Pro;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 9px 14px 9px 14px;
    box-shadow: none;
    margin-right: 12px;
}

.rko-main-banner_button .btn-success:last-child {
    margin-right: 0;
}


@media (max-width: 991px) {
.rko-main-banner_button .btn-success {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.rko-main-banner_button .btn-success {
    font-size: 14px;
    padding: 8px 10px 8px 10px;
}
}

@media (max-width: 359px) {
.rko-main-banner_button .btn-success {
    font-size: 13px;
    padding: 8px 7px 8px 7px;
    margin-right: 10px;
}
}

.rko-main-banner_button .btn-success:hover, .rko-main-banner_button .btn-success:focus, .rko-main-banner_button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.rko-main-banner_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.rko-main-banner_content-usps {
    margin-left: 3px;
}

@media (max-width: 1679px) {
.rko-main-banner_content-usps {
    margin-left: 6px;
}
}

@media (max-width: 1199px) {
.rko-main-banner_content-usps {
    margin-left: 36px;
}
}

@media (max-width: 991px) {
.rko-main-banner_content-usps {
    margin-left: 0px;
}
}

.rko-scroll-tabs {
    position: absolute;
    bottom: -55px;
    left: 0;
    width: 100%;
}

@media (max-width: 1679px) {
.rko-scroll-tabs {
    bottom: -55px;    
}
}

@media (max-width: 1199px) {
.rko-scroll-tabs {
    bottom: -50px;
}
}

@media (max-width: 991px) {
.rko-scroll-tabs {
    bottom: -32px;    
}
}

@media (max-width: 767px) {
.rko-scroll-tabs {
    bottom: -67px;
}
}

.rko-scroll-tabs_inner {
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    overflow: hidden;   
    padding: 45px 90px 45px;  
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.rko-scroll-tabs_inner {
    padding: 45px 90px 45px;  
}
}

@media (max-width: 1199px) {
.rko-scroll-tabs_inner {
    padding: 40px 35px 40px;  
}
}

@media (max-width: 991px) {
.rko-scroll-tabs_inner {
    padding: 25px 20px 25px;
}
}

@media (max-width: 767px) {
.rko-scroll-tabs_inner {
    padding: 15px 25px 20px;
}
}

.rko-scroll-tabs_button {
    margin-top: 50px;
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.rko-scroll-tabs_button {
    margin-top: 40px;
}
}

.rko-scroll-tabs_button .btn-success {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 35px;
    background-color: #ffffff;
    border-color: #FFC805;
    color: #000000;
    padding: 14px 21px 13px 21px;
    box-shadow: none;
}

@media (max-width: 991px) {
.rko-scroll-tabs_button .btn-success {
    padding: 10px 25px 8px 25px;
}
}

@media (max-width: 767px) {
.rko-scroll-tabs_button .btn-success {
    font-size: 15px;
    padding: 10px 25px 10px 25px;
}
}

.rko-scroll-tabs_button .btn-success:hover, .rko-scroll-tabs_button .btn-success:focus, .rko-scroll-tabs_button .btn-success:active {
    color: #000000;
    border-radius: 35px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

ul.rko-scroll-tabs_menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

@media (max-width: 991px) {
ul.rko-scroll-tabs_menu {
    margin: 0;
}
}

@media (max-width: 767px) {
ul.rko-scroll-tabs_menu {
    -ms-flex-direction: column;
    flex-direction: column;
}
}

.rko-scroll-tabs_menu li {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    position: relative;
    margin: 0 25px 0 0;
    padding: 0;
}

.rko-scroll-tabs_menu li:before {
    content: none;
}

@media (max-width: 1679px) {
.rko-scroll-tabs_menu li {
    font-size: 17px;
}
}

@media (max-width: 1199px) {
.rko-scroll-tabs_menu li {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.rko-scroll-tabs_menu li {
    font-size: 12px;
    margin: 0 15px 0 0;
}
}

@media (max-width: 767px) {
.rko-scroll-tabs_menu li {
    font-size: 14px;
    margin: 0 0 10px 0;
}
}

.rko-scroll-tabs_menu li:last-child {
    margin: 0;
}

.rko-scroll-tabs_menu a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    text-decoration: none;
    position: relative;
    margin: 0;
    padding-right: 18px;
}

.rko-scroll-tabs_menu a:hover, .rko-scroll-tabs_menu a:focus, .rko-scroll-tabs_menu a:active {
    color: #000000;
    text-decoration: none;
}

@media (max-width: 1679px) {
.rko-scroll-tabs_menu a {
    font-size: 17px;
}
}

@media (max-width: 1199px) {
.rko-scroll-tabs_menu a {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.rko-scroll-tabs_menu a {
    font-size: 12px;
}
}

@media (max-width: 767px) {
.rko-scroll-tabs_menu a {
    font-size: 14px;
}
}

.rko-scroll-tabs_menu a:after {
    content: '';
    background-image: url(../i/icon-dual-arrow.svg);
    background-size: 100%;
    position: absolute;
    width: 13px;
    height: 9px;
    top: 6px;
    right: 0px;
}

@media (max-width: 1679px) {
.rko-scroll-tabs_menu a:after {
    top: 6px;
}
}

@media (max-width: 1199px) {
.rko-scroll-tabs_menu a:after {
    top: 5px;
}
}

@media (max-width: 991px) {
.rko-scroll-tabs_menu a:after {
    top: 3px;
}
}

@media (max-width: 767px) {
.rko-scroll-tabs_menu a:after {
    top: 4px;
}
}

.rko-header {
    background-color: #ffffff;
    max-width: 1372px;
    margin-left: auto;
    margin-right: auto;
}

.rko-header.grey {
    background-color: #F7F8F8;
}

@media (max-width: 1679px) {
.rko-header {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.rko-header {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.rko-header {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.rko-header {
    max-width: 100%;
}
}

@media (max-width: 575px) {
.rko-header {
    max-width: 100%;
}
}

.rko-header_inner {
    padding: 0 50px;
}

@media (max-width: 1679px) {
.rko-header_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.rko-header_inner {
    padding: 0;
}
}

.rko-header_inner.accordion {
    padding: 65px 50px 60px;
}

@media (max-width: 1679px) {
.rko-header_inner.accordion {
    padding: 65px 15px 60px;
}
}

@media (max-width: 991px) {
.rko-header_inner.accordion {
    padding: 35px 15px 40px;
}
}

@media (max-width: 767px) {
.rko-header_inner.accordion {
    padding: 35px 0 40px;
}
}

.rko-header h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 10px;
}

@media (max-width: 1679px) {
.rko-header h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.rko-header h2 {
    font-size: 24px;
}
}

@media (max-width: 767px) {
.rko-header h2 {
    font-size: 20px;
}
}

@media (max-width: 359px) {
.rko-header h2 {
    font-size: 18px;
}
}

.rko-header h2#account {
    margin-top: 120px;
}

@media (max-width: 1679px) {
.rko-header h2#account {
    margin-top: 120px;
}
}

@media (max-width: 1199px) {
.rko-header h2#account {
    margin-top: 115px;
}
}

@media (max-width: 991px) {
.rko-header h2#account {
    margin-top: 70px;
}
}

@media (max-width: 767px) {
.rko-header h2#account {
    margin-top: 100px;
}
}

.rko-header a.h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    text-decoration: none;
    border: none;
    margin: 0;
}

@media (max-width: 1679px) {
.rko-header a.h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.rko-header a.h2 {
    font-size: 24px;
}
}

@media (max-width: 767px) {
.rko-header a.h2 {
    font-size: 20px;
}
}

@media (max-width: 359px) {
.rko-header a.h2 {
    font-size: 18px;
}
}

.rko-header a.h2:hover, .rko-header a.h2:focus, .rko-scroll-header a.h2:active {
    color: #000000;
    text-decoration: none;
}

.rko-header a.h2:after {
    content: '';
    background-image: url(../i/icon-bold-arrow.svg);
    background-size: 100%;
    position: absolute;
    width: 15px;
    height: 10px;
    top: 16px;
    margin-left: 12px;
}

@media (max-width: 1679px) {
.rko-header a.h2:after {
    top: 13px;
}
}

@media (max-width: 991px) {
.rko-header a.h2:after {
    top: 11px;
}
}

@media (max-width: 767px) {
.rko-header a.h2:after {
    top: 7px;
}
}

.rko-header p {
    font-family: Proxima Nova;
    font-size: 20px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.20;
    letter-spacing: normal;
    color: #3FAF58;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.rko-header p {
    font-size: 18px;
}
}

@media (max-width: 991px) {
.rko-header p {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.rko-header p {
    font-size: 16px;
}
}

.rko-header a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #a4cb00;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 1px solid #a4cb00;
}

.rko-header a:hover, .rko-header a:focus, .rko-header a:active {
    color: #a4cb00;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

@media (max-width: 1679px) {
.rko-header a {
    font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-header a {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.rko-header a {
    font-size: 16px;
}
}

.rko-docs {
    background-color: #ffffff;
    max-width: 1372px;
    margin-left: auto;
    margin-right: auto;
}

.rko-docs.grey {
    background-color: #F8FEFB;
}

@media (max-width: 1679px) {
.rko-docs {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.rko-docs {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.rko-docs {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.rko-docs {
    max-width: 100%;
}
}

@media (max-width: 575px) {
.rko-docs {
    max-width: 100%;
}
}

.rko-docs_inner {
    padding: 60px 50px 30px;
}

@media (max-width: 1679px) {
.rko-docs_inner {
    padding: 60px 15px 30px;
}
}

@media (max-width: 991px) {
.rko-docs_inner {
    padding: 40px 15px 15px;
}
}

@media (max-width: 767px) {
.rko-docs_inner {
    padding: 40px 0 15px;
}
}

.rko-docs h3 {
    font-family: Proxima Nova;
    font-size: 21px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 35px;
}

@media (max-width: 1679px) {
.rko-docs h3 {
    font-size: 20px;
}
}

@media (max-width: 991px) {
.rko-docs h3 {
    font-size: 18px;
    margin-bottom: 25px;
}
}

@media (max-width: 767px) {
.rko-docs h3 {
    font-size: 18px;
}
}

.rko-docs h4 {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 30px;
}

@media (max-width: 1679px) {
.rko-docs h4 {
    font-size: 18px;
}
}

@media (max-width: 991px) {
.rko-docs h4 {
    font-size: 16px;
    margin-bottom: 15px;
}
}

@media (max-width: 767px) {
.rko-docs h4 {
    font-size: 16px;
}
}

.rko-docs .small-text {
    font-family: Proxima Nova;
    font-size: 11px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: #000000;
    margin-top: 8px;
    margin-bottom: 0px;
    display: block;
}

.rko-docs_links {
    margin-left: auto;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: start;
    align-items: flex-start;
}

.rko-docs_links .document {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    line-height: 1.23;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 61px;
    text-decoration: none;
    position: relative;
    width: calc(100% - 61px);
    min-height: 44px;
    display: table;
    /*display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;*/
}

.rko-docs_links .document span {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    /*display: block;*/
    line-height: 1.22;
}

.rko-docs_links .document:last-child {
    margin-bottom: 35px;
}

@media (max-width: 991px) {
.rko-docs_links .document:last-child {
    margin-bottom: 25px;
}
}

@media (max-width: 1199px) {
.rko-docs_links .document {
    font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-docs_links .document {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.rko-docs_links .document {
    font-size: 14px;
}
}

.rko-docs_links .document a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;
    border-bottom: 1px solid #3FAF58;
}

@media (max-width: 1199px) {
.rko-docs_links .document a {
    font-size: 17px;
}
}

@media (max-width: 991px) {
.rko-docs_links .document a {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.rko-docs_links .document a {
    font-size: 14px;
}
}

.rko-docs_links .document a:hover, .rko-docs_links .document a:focus, .rko-docs_links .document a:active  {
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.rko-docs_links .document.zip:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-zip.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}

.rko-docs_links .document.doc:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-doc.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}

.rko-docs_links .document.pdf:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-pdf.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}

.spec-account-section, .services-section, .services-section-archive {
    display: none;
}

.rko-request {
    background-color: #ffffff;
    padding: 100px 0px 0px;
    max-width: 1372px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.rko-request {
    padding: 80px 0px 0px;
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.rko-request {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.rko-request {
    padding: 40px 0px 0px;
    max-width: 720px;
}
}

@media (max-width: 767px) {
.rko-request {
    max-width: 100%;
}
}

@media (max-width: 575px) {
.rko-request {
    max-width: 100%;
}
}

.rko-request .tabs-content .tab {
    display: none;
}

.rko-request .tabs-content .tab.active-tab {
    display: block;
}

.rko-request h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 45px;
}

@media (max-width: 1679px) {
.rko-request h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.rko-request h2 {
    font-size: 24px;
    margin-top: 0px;
}
}

@media (max-width: 767px) {
.rko-request h2 {
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 35px;
}
}

.rko-request .tabs-header {
    background-color: transparent;
    border-radius: 7px;
    border: 1px solid #a4cb00;
    min-height: 42px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    overflow: hidden;
    max-width: 476px;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 1679px) {
.rko-request .tabs-header {
    margin-top: 0px;
}
}

@media (max-width: 991px) {
.rko-request .tabs-header {
    margin-top: 0px;
    min-height: 42px;
}
}

@media (max-width: 767px) {
.rko-request .tabs-header {
    min-height: 39px;
    max-width: 100%;
}
}

@media (max-width: 359px) {
.rko-request .tabs-header {
    min-height: 36px;
}
}

.rko-request .tabs-header a {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    background-color: transparent;
    text-decoration: none;
    padding: 11px 0;
    border: none;
    display: block;
    width: 100%;
}

@media (max-width: 991px) {
.rko-request .tabs-header a {
    font-size: 17px;
    padding: 10px 0;
}
}

@media (max-width: 767px) {
.rko-request .tabs-header a {
    font-size: 14px;
    padding: 10px 0;
}
}

@media (max-width: 359px) {
.rko-request .tabs-header a {
    font-size: 12px;
    padding: 10px 0;
}
}

.rko-request .tabs-header a.active {
    background-color: #a4cb00;
    color:  #ffffff;
}

.rko-request_form {
    margin-top: 90px;
    margin-bottom: 130px;
    max-width: 810px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.rko-request_form {
    margin-top: 90px;
    margin-bottom: 100px;
}
}

@media (max-width: 991px) {
.rko-request_form {
    margin-top: 40px;
    margin-bottom: 60px;
}
}

.rko-request_form h3 {
    font-family: Proxima Nova;
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
.rko-request_form h3 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;

}
}

/*.rko-request_form .title-input-field {
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #818181;
    margin-bottom: 0px;
    position: absolute;
    top: -9px;
    left: 19px;
    padding: 0px 2px;
    z-index: 1;
    background-color: #ffffff;
}*/

.rko-request_form .title-input-field {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #818181;
    margin-bottom: 0px;
    position: absolute;
    top: 12px;
    left: 21px;
    padding: 0;
    z-index: 0;
    background-color: #ffffff;
    transform: translateY(0) scale(1);
    transform-origin: left top;
    transition: transform .2s ease-in;
}

.rko-request_form .title-input-field.atop-title-field {
    padding: 0px 2px;
    z-index: 1;
    transform: translateY(-21px) scale(0.7);
    transform-origin: left top;
    transition: transform .2s ease-in;
}

.rko-request_form .error-input-field {
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #c12e2e;
    margin-bottom: 0px;
    position: absolute;
    top: 36px;
    left: 21px;
    padding: 0 2px;
    z-index: 1;
    background-color: #ffffff;
    display: none;
}

.rko-request_form .body-input-field {
    border-radius: 10px;
    border: solid 1px #818181;
    background-color: transparent;
    position: relative;
    margin-bottom: 30px;
    padding: 0px;
}

.rko-request_form .input-field {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: transparent;
    border: none;
    max-width: 100%;
    width: 100%;
    height: 42px;
    padding: 11px 21px 11px;
}

.rko-request_form .input-field:focus {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.rko-request_form .input-field:invalid {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.rko-request_form-input {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.rko-request_form select.input-field {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.rko-request_form select.input-field option {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #818181;
    background-color: #ffffff;
    border: none;
    max-width: 100%;
    width: 100%;
}

.rko-request_form .body-input-field span.arrow {
    display: block;
    position: absolute;
    width: 12px;
    height: 7px;
    background: url(../i/icon-arrow.svg) 0 0 no-repeat;
    background-size: 100%;
    top: 50%;
    right: 21px;
    transform: translateY(-50%);
}

select::-ms-expand {
    display: none;
}

.check_bot {
    position: absolute;
    left: -2000em;
}

optgroup {
    display: none;
}

.rko-request_button {
    margin-top: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rko-request_button {
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
}
}

@media (max-width: 991px) {
.rko-request_button {
    margin-top: 20px;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
}
}

@media (max-width: 767px) {
.rko-request_button {
    -ms-flex-direction: column;
    flex-direction: column;
}
}

.rko-request_button .btn-success {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFC805;
    border-color: #FFC805;
    color: #000000;
    padding: 12px 23px 11px 23px;
    box-shadow: none;
}

@media (max-width: 991px) {
.rko-request_button .btn-success {
    font-size: 19px;
}
}

@media (max-width: 767px) {
.rko-request_button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.rko-request_button .btn-success:hover, .rko-request_button .btn-success:focus, .rko-request_button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.rko-request_button p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    max-width: 520px;
}

@media (max-width: 1199px) {
.rko-request_button p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 991px) {
.rko-request_button p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 767px) {
.rko-request_button p {
    font-size: 15px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
}

.rko-request_button a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 0px;
    border-bottom: 1px dashed #000000;
    text-decoration: none;
}

.rko-request_button a:hover, .rko-request_button a:focus, .rko-request_button a:active  {
    color: #000000;
    margin-top: 0px;
    text-decoration: none;
}

@media (max-width: 767px) {
.rko-request_button a {
    font-size: 15px;
}
}

.required-star {
    color: #ef0000;
}

.rko-request_form .officelist {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: transparent;
    border: none;
    max-width: 100%;
    width: 100%;
    height: 42px;
    padding: 11px 21px 11px;
}

.rko-request_form .officelist:focus {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.rko-request_form .officelist:invalid {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.rko-request_form select.officelist {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.rko-request_form select.officelist option {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: #ffffff;
    border: none;
    max-width: 100%;
    width: 100%;
}

.rko-request p.disclaimer {
    font-family: Proxima Nova;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 25px;
}

.rko-request p.disclaimer b {
    font-weight: 600;
}

@media (max-width: 1199px) {
.tabs-content {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.tabs-content {
    padding: 0;
}
}

ul.rko-main-banner_links-menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    list-style-type: none;
    margin-top: 45px;
    margin-bottom: 0;
    padding: 0;
    max-width: 100%;
}

@media (max-width: 991px) {
ul.rko-main-banner_links-menu {
    padding: 0;
}
}

@media (max-width: 767px) {
ul.rko-main-banner_links-menu {
    padding: 0;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    margin-top: 15px;    
}
}

@media (max-width: 767px) {
    .rko-main-banner_links-menu::-webkit-scrollbar-thumb,
    .rko-main-banner_links-menu::-webkit-scrollbar {
        height: 0;
}
}

.rko-main-banner_links-menu li {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    position: relative;
    margin: 0 25px 0 0;
    padding: 0;
}

@media (max-width: 1679px) {
.rko-main-banner_links-menu li {
    font-size: 17px;
}
}

@media (max-width: 1199px) {
.rko-main-banner_links-menu li {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.rko-main-banner_links-menu li {
    font-size: 12px;
    margin: 0 15px 0 0;
}
}

@media (max-width: 767px) {
.rko-main-banner_links-menu li {
    font-size: 14px;
    margin: 0 15px 0 0;
}
}

.rko-main-banner_links-menu li:last-child {
    margin: 0;
}

.rko-main-banner_links-menu li:before {
    display: none;
}

.rko-main-banner_links-menu a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #ffffff;
    text-decoration: none;
    position: relative;
    margin: 0;
    padding-left: 20px;
}

.rko-main-banner_links-menu a:hover, .rko-main-banner_links-menu a:focus, .rko-main-banner_links-menu a:active {
    color: #ffffff;
    text-decoration: none;
}

@media (max-width: 1679px) {
.rko-main-banner_links-menu a {
    font-size: 17px;
}
}

@media (max-width: 1199px) {
.rko-main-banner_links-menu a {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.rko-main-banner_links-menu a {
    font-size: 12px;
}
}

@media (max-width: 767px) {
.rko-main-banner_links-menu a {
    font-size: 14px;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
}
}

.rko-main-banner_links-menu a:before {
    content: '';
    background-image: url(../i/icon-search.svg);
    background-size: 100%;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 2px;
    left: 0px;
}

@media (max-width: 1679px) {
.rko-main-banner_links-menu a:before {
    top: 2px;
}
}

@media (max-width: 1199px) {
.rko-main-banner_links-menu a:before {
    top: 2px;
}
}

@media (max-width: 991px) {
.rko-main-banner_links-menu a:before {
    top: 0px;
}
}

@media (max-width: 767px) {
.rko-main-banner_links-menu a:before {
    top: 15px;
}
}

.modal {
    font-family: Proxima Nova;
}

.modal .btn, .modal .close {
    box-shadow: none!important;
    outline: none!important;
}